<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Castellers Baix Montseny</title>
        <link rel="stylesheet" href="../css/css.css" />
        <link rel="icon" type="image" href="../imatges/Escut CBM AI.png">
    </head>
<body>
	<nav>
		<ul>
			<li><a href="../index.html">Inici</a></li>
			<li><a href="../Calendari/Calendari.html">Calendari</a></li>
			<li><a href="../Botiga/Botiga.html">Botiga</a></li>
			<li><a href="../Galeria/Galeria.html">Galeria</a></li>
			<li><a href="../Contacte/Contacte.html">Contacte</a></li>
            <a id="socis" href="../fes-te soci/soci.html">
				Fes-te soci!</a>
		</ul>
        <a href="../index.html"><img src="../imatges/Escut CBM AI.png" alt="iconaCBM"></a>
	</nav>
    <header>
		<h1 class="titol">Contacte</h1>
    </header>
    <main>
        <article>
            <section id="ubicaciomapa">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2979.111362717549!2d2.435679215435427!3d41.69653157923706!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4cd1e4a972379%3A0x48683c13ff9b3374!2sLa%20Quadra!5e0!3m2!1sca!2ses!4v1613226134114!5m2!1sca!2ses" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
            </section>
            <section id="dretaform">
                <form id="formcontacte">
                    <fieldset>
                        <legend id="contacta">Contacta amb nosaltres:</legend>
                        <label>Qui ets? </label>
                        <br><br>
                        <label for="nom">Nom: </label>
                        <input type="text" name="nom" id="inputnom">
                        <br/> <br/>
                        <label for="cognom">Cognom: </label>
                        <input type="text" name="cognom" id="inputcognom">
                        <br/> <br/>
                        <label for="email">Mail: </label>
                        <input type="text" name="email" id="inputmail">
                        <br/> <br/>
                        <label for="missatge">Envia'ns un missatge: </label>
                        <br>
                        <textarea rows = "5" cols = "60" name = "missatge"></textarea>
                        <br>
                        <div id = "botons">
                            <input type="submit" value="Enviar" class="sendbutton">
                            <input type="reset" value="Netejar" class="sendbutton">
                        </div>      
                    </fieldset>
                </form>
            </section>
            <a href="../Contacte/Contacte.html"><img class="tornaAmunt" src="../imatges/arrow-up.png" alt="amunt"></a>
        </article>
    </main>
	<footer>
        <nav>
            <div>
                <p><b>La Quadra</b></p>
                <p>Carrer de l'Empordà, 30 <br> 08460 Santa Maria de Palautordera</p>
            </div>
            <div class="image-container">
                <section id="bloc1ubicacio">
                    <img src="../imatges/mail.png" alt="iconaMail">
                    <p>castellersbaixmontseny@gmail.com</p>
                    <p id="segonmail">junta.castellersbaixmontseny@gmail.com</p>
                </section>
            </div>
            <div id="bloc2ubicacio">
                <p>Seguiu-nos a:</p>
                <ul>
                    <li><a class="image-container" target="_blank" href="https://www.instagram.com/castellersbaixmontseny/"><img src="../imatges/Iconainstagram.png" alt="IconaInstagram"></a></li>
                    <li><a class="image-container" target="_blank" href="https://www.facebook.com/castellersbaixmontseny/"><img src="../imatges/Iconafacebook.png" alt="IconaFacebook"></a></li>
                </ul>
            </div>
            <div class="image-containerlogo">
                <img src="../imatges/Escut CBM AI Blanc (1).png" alt="LogoFooter">
                <p>Castellers del Baix Montseny. <br> <b>Tots els drets reservats</b></p>
            </div>
            <p id="firma">&#169; Manel Moreno & Nil Miró</p>
        </nav>
    </footer>
</body>
</html>